.abs0011{left: 312px;top: 130px;}
.abs0012{left: 572px;top: 70px;}
.message{padding:30px 0;float:left;}
.message ul{width:390px;}
.message ul li { position:relative;}
.height135{height:135px;}
.mes-cue,.mes-error{ position:absolute; background:url(../images/tec-bac6.png) no-repeat 0 0;width:130px;height:25px; line-height:25px;padding:0 10px;top:0;left:405px;}
.mes-error{background-position:0 -25px; color:#FFF;}



    html,body{margin:0;padding:0;}
    .iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
    .iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}


#baidu_map { position: absolute; width: 227px; height: 300px; top:140px;left:676px; border: solid 1px #eee;}
#dituContent { width:227px;height:300px;border:#ccc solid 1px;}